/* done: 21 of 21 strings (100 %) */

/* Panel */
/*9XWYJG3*/"manageNetwork" = "Lokales Streckennetzwerk verwalten";
/*YAGJC3*/"manageNetworkDetails" = "Ergänzen Sie neue Abzweigungen und Streckenabschnitte, damit Sie diese später in lokalen Routen verwenden können. Gliedern sie importierte Streckenabschnitte ein und entfernen Sie Streckenabschnitte, welche den gleichen Wegverlauf beschreiben.";
/*TPDYCAT*/"newTracks" = "Geänderte Streckenabschnitte";

/* Action Toolbar -- Flag */
/*DJEJRER*/"flagToolTip" = "Einen ausgewählten Streckenabschnitt markieren. Siehe auch weitere Operationen, welche markierte Streckenabschnitte nutzen.";

/* Action Toolbar -- Join */
/*MXCMML*/"join" = "Verbinden";
/*MQAMGAH*/"joinToolTip" = "Ausgewählten Elemente zusammenführen, indem ähnliche Elemente durch einen Vertreter ersetzt werden.";
/*PYG3A7N*/"cannotReplaceByIntermediate" = "Ersetzen durch gemitteltes Element nicht möglich.";
/*W6WNHN6*/"replaceByFlagged" = "Durch Markierung ersetzen";
/*DJEJRER*/"replaceByFlaggedToolTip" = "Ersetzt alle ausgewählten Streckenabschnitte durch den markierten Streckenabschnitt.";
/*JTCQHAJ*/"cannotReplaceByFlagged" = "Streckenabschnitte ersetzen nicht möglich";
/*7GNJQDR*/"requiresOneSectionToBeFlagged" = "Diese Operation erfordert, dass mindestens ein Streckenabschnitt markert ist.";
/*73NKL9J*/"requiresMoreThanOneSelectedElement" = "Dieser Operation benötigt mehr als ein selektiertes Element.";
/*MPHNKNR*/"requiresAllSectionsToBeParallel" = "Diese Operation erfordert, dass alle ausgewählten Streckenabschnitte der gleichen Anfangs-und Endpunkt haben. /// Um dies zu erreichen, können Sie Endpunkte zusammenführen.";

/* Action Toolbar -- Split */
/*WTTKFQ6*/"split" = "Auftrennen";
/*HL3XFDT*/"splitToolTip" = "Streckenabschnitt an der Auswahl auftrennen.";
/*4JAG3K7*/"cannotSplitAtSelectedTrackPoint" = "Auftrennen an Auswahl nicht möglich.";
/*RAY7P*/"requiresSelectedTrackPointOrWayPoint" = "Diese Operation erfordert, dass mindestens ein Wegpunkt oder ein Punkt in einem Streckenabschnitt ausgewählt sind.";

/* Action Toolbar -- Merge */
/*LQN7MKY*/"merge" = "Eingliedern";
/*DECC9LD*/"mergeToolTip" = "Ausgewählte Elemente automatisch an Schnittpunkten auftrennen und mit ähnlichen Elementen im Streckennetz zusammenfassen.";
/*37NKL9J*/"cannotMergeSelectedElements" = "Eingliedern der ausgewählten Elemente nicht möglich.";
/*KAENYY6*/"requiresSelectedElement" = "Diese Operation erfordert, dass Elemente ausgewählt sind, damit diese eingegliedert werden können.";
